Error

two or more packages specified (libkf5gapicalendar5 libsane-extras)